[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Safe and easy ipgrade to unstable/testing.

I'm searhcing for the safe way to upgrade my current debian to
testing/unstable in order to install the newset verion of OpenAFS
( I don't want to fully upgrade my system -- only the the
necessary dependencies should be used from testing/unstable repositories.
Hw can I do that?

-- Rizo

Reply to: